@import "reset.css";
@import "fonts.css";


table{
    border-collapse: separate;   
    border: 24px solid #3a4965;
    font-family: Arimo;   
    text-align: center;
    text-transform: uppercase;
    margin: 0 auto;    
    vertical-align: middle;
    color: #484848;
    width: 1200px;
}
td{
    padding: 22px  ;
    vertical-align: middle;
}
.fa{
    padding: 10px;
    color: #848484;
}
thead td{
    padding:22px 0 0 0;
    vertical-align: middle;
}

thead tr:last-of-type{
    background-color:  #FAFAFA;
}
    
td:not(:last-of-type){    
    box-shadow: 1px 0px 0px 0px rgba(0, 0, 0, 0.10);  
    
}

.pricing-plan td:nth-of-type(2){
    background-color: #89c331;
    font-size: 24px;
    font-weight: bold; 
    width: 24%;   
}
.pricing-plan td:first-of-type{
    background-color: #fafafa;
    font-size: 18px;
    font-weight: bold;    
    padding: 50px 35px;
    width: 28%;
}
.pricing-plan td:first-of-type span{
  font-size: 30px; 
  
}

.pricing-plan td:not(:first-of-type){
    color: #ffffff;
    padding: 24px   60px;
    
}

.pricing-plan td:nth-of-type(3){
    background-color: #f04a56;
    font-size: 30px;
    font-weight: bold;
    width: 24%;
}
.pricing-plan td:nth-of-type(4){
    background-color: #20807c;
    font-size: 24px;
    font-weight: bold;
    width: 24%;
}
tr:nth-of-type(2n){
    background-color:#e3e3e3;
}
tr:nth-of-type(2n+1){
    background-color: #f2f2f2;
}
.price span:not(.decorate-text){
    line-height: 45px;    
    font-size: 60px;
    font-weight: bold;
   
}
.decorate-text{
    position: relative;
    left: -35px;
    bottom: 15px;
}
button{
    vertical-align: middle;
    font-weight: bold;
    border-radius: 5px;
    border: 0;
    border-bottom:  9px solid rgba(15, 15, 15, 0.2);
    color: #ffffff;
    width: 80%;
    padding: 15px 15px 6px 15px;
    text-transform: inherit;
}
button[name="contact"]{
    background-color: #484848;
}

button[name="buy-standart"]{
    background-color: #89c331;;
}
button[name="buy-ultimate"]{
    background-color: #ff0044;
}
button[name="buy-premium"]{
    background-color: #20807c;
}
.price span:not(.decorate-text)::after{
    content: ".99";
    font-size: 24px;
    vertical-align: text-top;
    display: inline;

}
.
